Description

Hello there,

| have been reviewing variables available in the UKLHS questionnaires related to food poverty. | see on the Long-term Content Plan
that HH:Food Poverty was scheduled to be a part of the Household Questionnaire from Wave 12 forward. | also noted in the
COVID-19 variable locator, that it notes that the variable capturing experience of hunger (dietandfoodsecurity_w7.hungry_cv) is from
the Annual version in UKHLS, question HUNGRY, with different time frame and variable label. (
https://www.understandingsociety.ac.uk/documentation/covid-19/dataset-documentation/variable/hungry_cv

However, | am now looking at the questionnaire for the Wave 12 survey and have been unable to locate the HUNGRY variable in the
questionnaire. | was just wondering if you could confirm for me whether or not a question asking "Still thinking about [time frame],
was there a time when you or others in your household were hungry but did not eat?" and follow-up question regarding reasons for
this experience (as in Wave 4 and onward of COVID-19 questionnaire).

Very many thanks for your help,
Rachel Loopstra

History

#1 - 01/19/2022 08:28 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No
Dear Rachel,

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/21/2022 12:35 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

We do have food poverty questions in W12 but they are about foodbanks, not the Food Insecurity Experience (FIES) ones that you are looking for.
We began collecting food poverty questions in W11 and from W12 onwards decided to rotate the foodbank ones with FIES ones.

Foodbanks = W11, W12, W14 ...
FIES = W13, W15 ...
#3 - 07/27/2023 02:09 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
